<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>RebellionKustomz/TFSGROUP</author>
    <version>1.0.1.0</version>
    <title>
        <en>BUMPERCARS FUN TFSG</en>
    </title>
    <description>BUMPERCARS FUN TFSG</description>
    <iconFilename>Fun.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="ViperGTS.xml"/>
    </storeItems>
	
	<brands>
		<brand name="BUMPERCARS" title="BUMPERCARS" image="brand.dds" />
	</brands>
	
	<newcategory name="REBELLION" title="REBELLION_MODS" type="Vehicle" img="Fun.dds" />
	
	<changeModTitle modTitle="TFSGROUP"/>
	
    <extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
		<sourceFile filename="scripts/ChangeModTitle.lua" />
	</extraSourceFiles>
	
</modDesc>
